{
  "structure": "CardStickerExchangeCfg",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "Icon",
      "type": "string"
    },
    {
      "name": "Cost",
      "type": "i32"
    },
    {
      "name": "RewardId",
      "type": "string"
    },
    {
      "name": "RewardCnt",
      "type": "string"
    }
  ],
  "count": 3,
  "items": [
    {
      "Id": "1",
      "Icon": "Other/com_pic_pack1",
      "Cost": "250",
      "RewardId": "Energy|Cardpack3",
      "RewardCnt": "200|1"
    },
    {
      "Id": "2",
      "Icon": "Other/com_pic_pack2",
      "Cost": "500",
      "RewardId": "Energy|Cardpack3|Cardpack4",
      "RewardCnt": "350|1|1"
    },
    {
      "Id": "3",
      "Icon": "Other/com_pic_pack3",
      "Cost": "1000",
      "RewardId": "Energy|Cardpack3|Cardpack4",
      "RewardCnt": "450|1|1"
    }
  ]
}